KWARTZPROXY(8)

NAME
kwartzproxy - program to configure a GNU-Linux client machine in order to consider a Kwartz server; this command configures the proxy settings

SYNOPSIS

sudo kwartzproxy

DESCRIPTION

kwartzproxyWhen a kwartz server is detected, proxy settings are made to enjoy it; on the contrary, kwartz-specific proxy settings are undone.

AUTHOR

Georges Khaznadar <georgesk@debian.org>
    Wrote this manpage for the Debian system.

COPYRIGHT
Copyright © 2019 Georges Khaznadar

This manual page was written for the Debian system (and may be used by others).

Permission is granted to copy, distribute and/or modify this document under the terms of the GNU General Public License, Version 2 or (at your option) any later version published by the Free Software Foundation.

On Debian systems, the complete text of the GNU General Public License can be found in /usr/share/common-licenses/GPL.